@media screen and (max-width:1380px) {
    .left-logo-img { width: 680px; }
    }
    @media screen and (max-width: 1240px) {
    .mid-form { width: 85%; padding: 90px 0 0px 0; }
    .form-login { width: inherit; }
    .left-logo-img span { width: 90%; }
    .contant-left h1 { font-size: 30px; }
    .contant-left h5 { font-size: 20px; }
    .navbar.navbar-expand-lg.navbar-light { padding-top: 10px; padding-bottom: 20px; }
    .navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-item .nav-link { background-color: #fe5243; border-radius: 50px; }
    }
    @media screen and (max-width: 990px) {
    .opt-01 { vertical-align: top; }
    .opt-01 { margin: 0 15px 15px 0; width: calc(50% - 10px); }
    .gry-bg, .gry-bg.completed-sec { padding: 20px 20px 20px 20px; }
    .pan-det .input-design { min-height: inherit; margin: 0 0 25px 0; }
    .heading- h1 { font-size: 20px; padding: 0 0 0 30px; }
    .heading- h1::before { width: 20px; height: 20px; top: 4px; left: 0; background-size: 11px; }
    .input-design { position: relative; margin: 0 0 20px 0; }
    .upload-btn button { font-size: 18px; padding: 5px 20px; }
    .navbar.navbar-expand-lg.navbar-light {
        padding-top: 30px;
        padding-bottom: 20px;
        display: block;
    }
	.opt-01 input:checked ~ .list-group-item.list-group-item-action { background-color: initial; border-color: initial; }
.list-group-item.list-group-item-action { border:0px;background-color: initial !important;}
    }
    @media screen and (max-width:767px) {
    .statment-icon { margin: 30px 0 0 0; }
    .marg-div b { font-size: 15px; }
    .marg-div p { font-size: 13px; }
    .input-section .pro-head { margin: 10px 0 20px 0; font-size: 20px; }
    .head-background .head-line h3 { font-size: 14px; }
    .navbar-head .bar-icon { font-size: 25px; margin: 0 10px 0 0; color: #fff; }
    .pers-men { font-size: 15px; margin-left: 10px; }
    .Congres-contant-btns b { font-size: 30px; }
    .Congres-contant-btns p { font-size: 16px; }
    .Congres-contant-btns i { font-size: 16px; }
    .Congres-user .Congres-contant-btns .Continue-btn { padding: 10px 40px; font-size: 15px; }
    .Congres-user .Congres-contant-btns h2 { font-size: 22px; }
    .Congres-contant-btns span { font-size: 20px; padding: 15px 0 20px 0; }
    .col-xs-6 { width: 100%; }
    .left-logo-img { width: 100%; display: block; }
    .login-div { height: auto; display: block; }
    .left-logo-img span { width: 90%; display: none; }
    .left-logo-img { width: 100%; display: block; height: auto; }
    .mid-form { width: 100%; padding: 15px 15px; margin: 0; }
    .form-login { width: 100%; }
    .mid-form h5 { font-size: 28px; color: #fff; font-weight: 600; margin: 10px 0 10px 0; }
    .login-form-sec b { font-size: 15px; }
    .mobile-no i { font-size: 15px; margin: 14px 0 0 10px; }
    .mobile-no input { padding: 0 10px 0 45px; font-size: 13px; }
    .heading-se i { font-size: 18px; }
    }
	
	@media screen and (max-width:600px){
		 .opt-01 { margin: 0 15px 15px 0; width: calc(32% - 10px); }
		.tabpanal .list-group .list-group-item {
    margin-right: 0;
    width: 100%;
    height: 130px;
    text-align: center;
    position: relative;
}
.list-group-item.list-group-item-action b {
    
    font-size: 10px;
  
    margin-left: -15px;
}

	}
	
		@media screen and (min-width:320px){
		 .opt-01 { margin: 0 15px 15px 0; width: calc(32% - 10px); }
		.tabpanal .list-group .list-group-item {
    margin-right: 0;
    width: 100%;
    height: 150px;
    text-align: center;
    position: relative;
}
.list-group-item.list-group-item-action b {
    
    font-size: 12px;
  margin-left:-15px;
    
}


	}
    .col-xl-12 { padding: 0 15px; }
    